/** @file */

#ifndef PHOTONS_H
#define PHOTONS_H

#include <stdint.h>

/**
 * Initializes illuminance measuring.
 */
void photons_init(void);

/**
 * Stops illuminance measuring.
 */
void photons_stop(void);


/**
 * Returns illuminance measurement.
 * @return Measurement value (0-255)
 */
uint8_t photons_measure(void);

#endif /* PHOTONS_H */
